<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="../images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
        li {
            list-style: none;
        }
        div {
            border: 1px solid;
            margin: auto;
            width: fit-content;

        }
        #textbox {
            width: 80vh;
        }
        h1 {
            text-align: center;
        }
    </style>
    <title>Chat Message</title>
</head>
<body>
    <h1>Chat Message</h1>
    <div>
        <ul id="messages"></ul>
        <input id="textbox" type="text">
        <button id="button">Send</button>
    </div>
    <script src="./js/chatie.js"></script>
</body>
</html> 